@mixin flex {
  display: flex;
}

@mixin flex-center-center {
  @include flex;
  justify-content: center;
  align-items: center;
}

@mixin after {
  content: '';
  position: absolute;
}

@mixin before {
  content: '';
  position: absolute;
}
